var bin_tabs = document.getElementsByClassName('tab_bin')[0].getElementsByTagName('li');
bin_contents = document.getElementsByClassName('analysis_box');
;(function changebinTab(tab) {{
    for(var i = 0, len = bin_tabs.length; i < len; i++) {{
        bin_tabs[i].onclick = showbinTab;
    }}
}})();

function showbinTab() {{
    for(var i = 0, len = bin_tabs.length; i < len; i++) {{
        if(bin_tabs[i] === this) {{
            bin_tabs[i].className = 'tabin_bin';
            console.log(bin_contents[i])
            bin_contents[i].style.display = 'block';
        }} else {{
            bin_tabs[i].className = '';
            bin_contents[i].style.display = 'none';
        }}
    }}
}}


function show_cellBin_bin50(event) {
  let oevent = event || window.event
  if (document.all) {
    oevent.cancelBubble = true
  } else {
    oevent.stopPropagation()
  }
  if (document.getElementById('div_explain_cellBin_bin50').style.display === 'none' || document.getElementById('div_explain_cellBin_bin50').style.display === '') {
    document.getElementById('div_explain_cellBin_bin50').style.display = 'block'
  } else {
    document.getElementById('div_explain_cellBin_bin50').style.display = 'none'
  }
}
document.onclick = function () {
  document.getElementById('div_explain_cellBin_bin50').style.display = 'none'
}
document.getElementById('div_explain_cellBin_bin50').onclick = function (event) {
  let oevent = event || window.event
  oevent.stopPropagation()
}